API de AnalyticsEndpoints

Devuelve las conversiones de un reproductor de cada segundo del vídeo

Devuelve, para cada segundo del vídeo, las conversiones cuyo comprador hizo clic en ese segundo, con totales acumulados. Una conversión se fecha por el clic que llevó a ella.

POST
/conversions/video_timed

Authorization

apiToken apiVersion userAgent
X-Api-Token<token>

Accede a la aplicación y copia tu token de API; luego, solo tienes que definir el encabezado X-Api-Token con él.

In: header

X-Api-Version<token>

La versión de la API que se usará. Las versiones compatibles actualmente son:

  • v1: La versión estable actual

Una solicitud sin este encabezado, o con cualquier otro valor, la responde el edge con 404 y {"error_msg":"404 Route Not Found"}.

In: header

User-Agent<token>

Se requiere un User-Agent no vacío que identifique tu integración. Las solicitudes sin él se rechazan en el edge antes de llegar a la API.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/conversions/video_timed" \  -H "Content-Type: application/json" \  -d '{    "player_id": "64a5c8072e6fd10009828db2",    "start_date": "2026-09-01 00:00:00",    "end_date": "2026-09-30 23:59:59",    "timezone": "America/Sao_Paulo",    "pitch_time": 300,    "video_duration": 1200  }'
[  {    "timed": 300,    "timed_conversions": 2,    "cumulative_conversions": 2,    "timed_amount_usd": 0,    "cumulative_amount_usd": 0,    "timed_amount_brl": 39400,    "cumulative_amount_brl": 39400,    "timed_amount_eur": 0,    "cumulative_amount_eur": 0  },  {    "timed": 420,    "timed_conversions": 1,    "cumulative_conversions": 3,    "timed_amount_usd": 0,    "cumulative_amount_usd": 0,    "timed_amount_brl": 19700,    "cumulative_amount_brl": 59100,    "timed_amount_eur": 0,    "cumulative_amount_eur": 0  }]